.leaderfont42870{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42870{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.titlestyle42568{ font-weight: bold; font-size: 12pt; color: #ffffff; font-family: 楷体_GB2312 ;}

.votetitlestyle42859{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle42859{ font-weight: bold; font-size: 16pt ;}
.navstyle42859{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle42859{ font-size: 9pt ;}
.contentstyle42859{ font-size: 9pt; line-height: 150% ;}
.authorstyle42859{ font-size: 9pt ;}
.footstyle42859{ font-size: 9pt ;}
.contextstyle42859{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle42859{ font-size: 9pt; font-family: 宋体 ;}
.votestyle42859{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle42859{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c42859_content span{
    font-size:100%;}
